.hide {
  display: none;
}

.modalSwitch {
  cursor: pointer;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(55, 55, 55, 0.5);  
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
}

.overlay .cancel {
  position: fixed;
  width: 100%;
  height: 100%;
  cursor: default;
}

#mw_s1:checked ~ #mw1.overlay {
  visibility: visible;
  opacity: 1;
}
#mw_s2:checked ~ #mw2.overlay {
  visibility: visible;
  opacity: 1;
}
#mw_s3:checked ~ #mw3.overlay {
  visibility: visible;
  opacity: 1;
}
#mw_s4:checked ~ #mw4.overlay {
  visibility: visible;
  opacity: 1;
}
#mw_s5:checked ~ #mw5.overlay {
  visibility: visible;
  opacity: 1;
}

.popup {
  top: 25%;
  margin: auto;
  padding: 20px;
  background: #fff;
  border: 1px solid #aaa;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
  position: relative;
}

.bigpopup {
  top: 20px;
}

.popup .close {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 10px;
  right: 10px;
  opacity: 0.8;
  transition: all 200ms;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #666;
  cursor: pointer;
}
.popup .close:hover {
  opacity: 1;
}
.popup .content {
  overflow: auto;
}
